Bundle update

This commit is contained in:
echarp 2014-12-20 18:28:56 +01:00
parent 7b328934ed
commit fcad525b4f
1 changed files with 16 additions and 15 deletions

View File

@ -1,6 +1,6 @@
GIT
remote: git://github.com/activeadmin/activeadmin.git
revision: 85c26616468266fda0c3762a507a7ea68b9b2fec
revision: f51d96dddb5e5be182220037f2d70117b9350303
specs:
activeadmin (1.0.0.pre)
arbre (~> 1.0, >= 1.0.2)
@ -130,7 +130,7 @@ GEM
activemodel
equalizer (0.0.9)
erubis (2.7.0)
eventmachine (1.0.3)
eventmachine (1.0.4)
execjs (2.2.2)
faraday (0.9.0)
multipart-post (>= 1.2, < 3)
@ -143,10 +143,11 @@ GEM
actionpack (>= 3.2.13)
formtastic_i18n (0.1.1)
geocoder (1.2.6)
guard (2.10.2)
guard (2.10.4)
formatador (>= 0.2.4)
listen (~> 2.7)
lumberjack (~> 1.0)
nenv (~> 0.1)
pry (>= 0.9.12)
thor (>= 0.18.1)
guard-brakeman (0.8.3)
@ -161,9 +162,10 @@ GEM
em-websocket (~> 0.5)
guard (~> 2.8)
multi_json (~> 1.8)
guard-migrate (1.2.0)
guard-migrate (1.2.1)
activerecord (>= 4.1.0)
guard (>= 2.3.0)
guard (~> 2.3)
guard-compat (~> 1.1)
guard-minitest (2.3.2)
guard (~> 2.0)
minitest (>= 3.0)
@ -172,7 +174,7 @@ GEM
rubocop (~> 0.20)
haml (4.0.6)
tilt
haml-lint (0.9.0)
haml-lint (0.10.0)
haml (~> 4.0)
rubocop (>= 0.25.0)
sysexits (~> 1.1)
@ -191,13 +193,11 @@ GEM
http_parser.rb (~> 0.6.0)
http_accept_language (2.0.2)
http_parser.rb (0.6.0)
i18n (0.6.11)
inherited_resources (1.5.1)
actionpack (>= 3.2, < 4.2)
i18n (0.7.0)
inherited_resources (1.4.1)
has_scope (~> 0.6.0.rc)
railties (>= 3.2, < 4.2)
responders (~> 1.0)
jbuilder (2.2.5)
responders (~> 1.0.0.rc)
jbuilder (2.2.6)
activesupport (>= 3.0.0, < 5)
multi_json (~> 1.2)
jquery-rails (3.1.2)
@ -216,7 +216,7 @@ GEM
railties (>= 3.1)
leaflet-rails (0.7.4)
libv8 (3.16.14.7)
listen (2.8.3)
listen (2.8.4)
celluloid (>= 0.15.2)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
@ -235,6 +235,7 @@ GEM
multipart-post (2.0.0)
mysql2 (0.3.17)
naught (1.0.0)
nenv (0.1.1)
orm_adapter (0.5.0)
parser (2.2.0.pre.8)
ast (>= 1.1, < 3.0)
@ -284,8 +285,8 @@ GEM
json (~> 1.4)
redcarpet (3.2.2)
ref (1.0.5)
responders (1.1.2)
railties (>= 3.2, < 4.2)
responders (1.0.0)
railties (>= 3.2, < 5)
rubocop (0.28.0)
astrolabe (~> 1.3)
parser (>= 2.2.0.pre.7, < 3.0)